
/* Banner */

.banner {
	width: 100%;
	height: 460px;
	margin: 30px auto 0;
	overflow: hidden;
	position: relative;
}
.banner .tempWrap{
	width: 1325px !important;
	margin: 0 auto;
	overflow: inherit !important;
}
.banner .bd>div{
	width: 1325px !important;
	height: 460px;
	position:relative
}
.banner .hd{
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align:center
}
.banner .hd ul{
	display: inline-block;
}
.banner .hd li{
	display: inline-block;
    border-radius: 100%; 
    background: #ffffff; 
    width: 12px;
    height: 12px;
    background: #ffffff;
    border-radius: 50px;
	margin: 0 3px;
}
.banner .hd li.on{
	background: #214c93;
}
.banner .prev{
	position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 460px;
    cursor: pointer;
	background: rgba(0,0,0,.2) url(../images/prev.png) no-repeat right 30px center;
	left: -50%;
    margin-left: -662.5px;
}
.banner .next{
	position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 460px;
    cursor: pointer;
	background: rgba(0,0,0,.2) url(../images/next.png) no-repeat left 30px center;
	left: 50%;
    margin-left: 662.5px;
}
/* News */

.news {
	width: 1200px;
	margin: 16px auto 0px;
}
.news-left {
	width: 680px;
	height: 513px;
	padding: 17px 40px 25px;
	background: #f6f6f6;
	border-bottom: 4px solid #e7e7e7;
}
.news-nav {
	height: 35px;
}
.news-nav h3{
	display: block;
	float: left;
	font-size: 24px;
	color: #003b8b;
	/*font-family: ;*/
	padding-left: 30px;
	padding-bottom:3px;
	 border-bottom: 1px solid #dcb65b;
 	background: url(../images/title-bg.png) 0px 10px no-repeat;
}
.news-nav h3 i{
	display: none;
	width: 89px;
	height: 1px;
	background: #dcb65b;
    margin-top: 6px;
    margin-left: -30px;
}
.news-nav span{
	display: block;
	float: right;
	margin-top: 17px;
}
.news-nav>span>a{
	display: block;
	font-size: 14px;
	font-family: ;
 
	color: #003b8b;
}
.news-content {
	width: 100%;
	border-bottom: 1px solid #eee;
	padding-bottom: 16px;
	margin-top: 21px;
}
.news-content>a{
	display: block;
	width: 100%;
	height: 100%;
}
.news-pic {
	width: 56px;
	height: 56px;
}
.news-pic>img {
	display: block;
	width: 100%;
}
.news-text {
	width: 610px;
}
.news-text>h2{
	display: block;
	font-size: 14px;
	font-family: ;
	color: #333333;
	line-height: 19px;
}
.news-text>span {
	display: block;
	font-size: 14px;
	color: #506ca2;
	 
	font-family: ;
	padding-left: 18px;
	background: url(../images/pic-time.png) no-repeat 0px center;
	margin-top: 5px;
}
.news-content+.news-content {
	margin-top: 15px;
}
.news-content>a:hover h2{
	color: #506ca2;
}
.data {
	width: 425px;
}
.data-bg {
    width: 425px;
    height: 347px;
    background: #eaf6ff;
    padding-top: 7px;
}
.data-content {
    width: 383px;
	height: 156px;
    overflow: hidden;
	padding: 23px 21px;
	background: #eaf6ff;
	margin-top: 3px;
	position: relative;
    z-index: 999;
}
.data-content span.toggle_btn{
	width:425px;
	height:20px;
	background:url(../images/down.png) no-repeat center;
	position: absolute;
	bottom:5px;
	left:0;
	display:block;
	cursor:pointer;
}
.data-content>h3 {
	display: block;
	font-size: 18px;
	color: #003b8b;
	font-family: ;
	padding-bottom: 18px;
}
.data-shell{
padding-top:17px;
border-top: 1px solid #d4dde3;
}
.data-content .data-shell+.data-shell{
	margin-top: 15px;
	border: 0;
}
.data-text {
	margin-top: 5px;
}
.data-text font{
	display: inline-block;
	font-size: 14px;
	color: #214c93;
	font-family: ;
}
.data-text span{
	display:block;
	font-size: 14px;
	color: #333333;
	font-family: ;
	width: 357px;
	float: left;
	line-height: 21px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.data-title {
	display: block;
	width: 13px;
	height: 13px;
	float: left;
	background: url(../images/data-title-bg.png) no-repeat;
	margin-top: 4px;
	margin-right: 10px;
}
.data-people {
	display: block;
	width: 14px;
	height: 12px;
	float: left;
	background: url(../images/data-people-bg.png) no-repeat;
	margin-top: 4px;
	margin-right: 10px;
}
.data-data {
	display: block;
	width: 14px;
	height: 14px;
	float: left;
	background: url(../images/data-time-bg.png) no-repeat;
	margin-top: 2px;
	margin-right: 10px;
}
.data-text + .data-text {
	margin-top: 5px;
}
.data-arrow {
	display: block;
	width: 34px;
	height: 10px;
	background: url(../images/data-arrow.png) 0px no-repeat;
	float: right;
	position:relative;
	top:-15px;
}
.events-list-box {
	height: 100%;
	margin-top:20px;
}
.events-list {
	width: 1200px;
	margin: -143px auto 0px;
	position: relative;
	z-index: 3;
	top: 0;
}
.events-list-bg {
	height: 183px;
	margin-top: 0px;
	background: url(../images/Events-list-bg.jpg) no-repeat center center;
	position: relative;
}
.events-list-opacitybg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	z-index: 2;
	background: url(../images/Events-list-opacitybg.png) repeat center center;
}
.events-nav {
	height: 35px;
	position:relative
}
.events-nav h3{
	display: block;
	float: left;
	font-size: 24px;
	color: #ffffff;
	font-family: ;
	padding-left: 30px;
padding-bottom:3px;
	 border-bottom: 1px solid #dcb65b;
	background: url(../images/Events-list-title.png) 0px center no-repeat;
}
.events-nav h3 i{
	display: none;
	width: 152px;
	height: 1px;
	background: #dcb65b;
    margin-top: 6px;
    margin-left: -30px;
}
.events-nav span{
	display: block;
	float: right;
	margin-top: 17px;
	position:absolute;
	top: 0;
	right: 0;
}
.events-nav>span>a{
	display: block;
	font-size: 14px;
	font-family: ;
	 
	color: #ffffff;
}
.events-list-content {
	width: 1200px;
	margin: 10px auto 0px;
	border-bottom: 0px solid #eee;
	padding-bottom: 20px;
	clear:both;
}
.list-details {
	width: 270px;
}
.list-top {
	width: 270px;
	height: 240px;
	position: relative;
	z-index: 3;
	
}
.list-data {
	width: 52px;
	height:52px;
	background: #dcb65b;
	position: absolute;
	bottom: 5px;
	z-index: 2;
	opacity:0.9;
}
.list-pic {
	width: 270px;
	height: 210px;
	overflow:hidden;
	position: absolute;
	right: 0px;
}
.list-pic>img {
	display: block;
	width: 100%;
}
.list-data>p{
	font-size: 20px;
	color: #fff;
	font-family: ;
	margin-top: 4px;
	text-align: center;
	opacity:0.7;
}
.list-data>span{
	display: block;
	font-size: 14px;
	color: #fff;
	font-family: ;
	text-align: center;
}
.list-top>span {
	display: block;
	position: absolute;
	bottom: 6px;
	right:0px;
	font-size: 13px;
	color: #dcb65b;
	font-family: ;
	padding-left: 23px;
	/*background: url(../images/pic-list-x.png) no-repeat;*/
	background: url(../images/look_icon.png) no-repeat left center;
	margin-left: 90px;
}
.list-bottom {
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
}
.list-bottom>a {
	display: block;
	width: 100%;
	height: 100%;
}
.list-bottom h2 {
	display: block;
	font-size: 14px;
	color: #000000;
	font-family: ;
	line-height: 22px;
	min-height:48px;
	 
	
}
.list-bottom font {
	display: block;
	width: 50px;
	height: 1px;
	background: #dcb65b;
	margin: 5px 0;
}
.list-bottom p{
	font-size: 16px;
	color: #a2a2a2;
	font-family: ;
	line-height: 25px;
}
.list-bottom span {
	display: inline-block;
	position: relative;
	font-size: 14px;
	color: #dcb65b;
	font-family: ;
	margin-top: 10px;
	padding: 4px 11px;
}
.top-left {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/top-left.png) no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
}
.bottom-right {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/bottom-right.png) no-repeat;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.list-details + .list-details {
	margin-left: 40px;
}
.information {
	width: 1200px;
	margin: 0 auto;
	padding-top: 0px;
	margin-top: 5px;
    /*border-top: 1px solid #dddddd;*/
}
.information-nav {
	height: 35px;
}
.information-nav h3{
	display: block;
	float: left;
	font-size: 24px;
	color: #003b8b;
	font-family: ;
	padding-left: 30px;
	 padding-bottom:5px;
	 border-bottom: 1px solid #dcb65b;
	 
	background: url(../images/information-title-bg.png) 0px center no-repeat;
}
.information-nav h3 i{
	display: none;
	width: 257px;
	height: 1px;
	background: #dcb65b;
    margin-top: 6px;
    margin-left: -30px;
}
.information-nav span{
	display: block;
	float: right;
	margin-top: 17px;
}
.information-nav>span>a{
	display: block;
	font-size: 14px;
	font-family: ;
	 
	color: #003b8b;
}
.information-list {
	width: 1200px;
	margin: 20px auto 0px;
}
.information-list-details {
	width: 253px;
	height: 230px;
	border: 1px solid #dadada;
	padding:  15px;
}
.information-list-details + .information-list-details  {
	margin-left: 20px;
}
.information-list-details>a {
	display: block;
	width: 100%;
	height: 100%;
}
.information-time {
	display: block;
	width: 65px;
	height: 24px;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	padding-left: 35px;
	background: url(../images/information-time.png) 10px center no-repeat #214c93;
}
.information-list-details h2 {
	display: block;
	font-size: 16px;
	color: #333333;
	font-family: ;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 19px;
	margin-top: 25px;
	height: 42px;
}
.information-list-details p {
	margin-top: 12px;
	height: 20px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.information-list-details p+p {
	margin-top: 8px;
}
.information-list-details p:after {
	content: "";
	clear: both;
}
.information-list-details p span{
	font-size: 12px;
	color: #333333;
	font-family: ;
	display: block;
	float: left;
	width: 208px;
}
.Speaker {
	display: block;
	width: 15px;
	height: 16px;
	float: left;
	background: url(../images/Speaker-bg.png) no-repeat;
	margin-right: 8px;
	margin-top: 2px;
}
.DTime {
	display: block;
	width: 14px;
	height: 14px;
	margin-right: 8px;
	float: left;
	background: url(../images/Dtime-bg.png) no-repeat;
	margin-top: 2px;
}
.Location {
	display: block;
	width: 12px;
	height: 16px;
	margin-right: 8px;
	background: url(../images/ardess-bg.png) no-repeat;
	float: left;
	margin-top: 2px;
}
.information-list-details:hover {
	border: 1px solid #dcb65b;
	background: #dcb65b;
}
.information-list-details:hover .information-time{
	color: #dcb65b;
	background: url(../images/information-time-h.png) 10px center no-repeat #fff;
}
.information-list-details:hover h2, .information-list-details:hover p span{
	color: #ffffff;
}
.information-list-details:hover .Speaker{
	background: url(../images/Speaker-bg-h.png) no-repeat;
}
.information-list-details:hover .DTime{
	background: url(../images/Dtime-bg-h.png) no-repeat;
}
.information-list-details:hover .Location{
	background: url(../images/ardess-bg-h.png) no-repeat;
}

.aboluo-w-700 {
	width:373px;
	height:100%;
	margin:0px auto 0px;
}
.aboluo-leftdiv {
	position:relative;
	float:left;
	width:100%;
	height:100%;
}
.aboluo-rightdiv {
	width:20%;
	height:100%;
	background:#6cd3fb;
	border:2px solid #6cd3fb;
}
.aboluo-tools {
	position:relative;
	height:31px;
	padding:10px;
}
.aboluo-rilidiv {
	position:relative;
	width:100%;
	height:90%;
	padding-left:2%;
	padding-right:2%;
}
.aboluo-calendar-select-year {
	width:30%;
	float:left;
}
.aboluo-calendar-select-year select {
	width:100px;
	border:none;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	outline: medium;
	position: absolute;
	left: 110px;
	font-size: 16px;
	color: #363636;
	font-family: Arial;
	line-height: 33px;
	background: #eaf6ff;
	font-weight: bold;
}
.aboluo-calendar-month {
	width:90px;
	float:right;
	margin-left:20px;
	line-height:10px;
}
.aboluo-calendar-month a {
	display: block;
	float: left;
	width: 35px;
	height: 31px;
}
.aboluo-month-a-perv {
	background: url(../images/data-prev-bg.png) 0px center no-repeat;
}
.aboluo-month-a-next {
	margin-left: 7px;
	background: url(../images/data-next-bg.png) 0px center no-repeat;
}
.aboluo-calendar-month select {
	width:85px;
	position: absolute;
	left: 20px;
	border:none;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	outline: medium;
	font-size: 16px;
	color: #363636;
	font-family: Arial;
	line-height: 33px;
	background: #eaf6ff;
	font-weight: bold;
}
select::-ms-expand { display: none; }
.aboluo-tools .aboluo-toToday {
	width:20%;
	border:1px solid #f5f5f5;
	margin-left:15px;
	margin-top:4px;
	color:#b7b7b7;
	background:#ffffff;
}
.aboluo-tools .aboluo-toToday:hover {
	border:1px solid #1a8cff;
}
.aboluo-rilitable {
	width:96%;
	text-align:center;
	height: 90%;
}
.aboluo-rilitable .aboluo-rilithead {
}
.aboluo-rilidiv .aboluo-rilitable tr {
	width:100%;
	border-bottom: none !important;
	height: 40px !important;
}
.aboluo-rilidiv .aboluo-rilitable tr th {
	width:14.2%;
	font-size:13px;
	font-family: ;
	color: #993023;
}
.aboluo-rilidiv .aboluo-rilitable tr td {
	width:14.2%;
	font-size:20px;
	color:#000000;
}
.aboluo-rilidiv .aboluo-rilitable tr .aboluo-currToday {
	background:#dcb65b;
	color:#FFFFFF;
	border-radius: 30px;
}
.aboluo-rilidiv .aboluo-rilitable tr .aboluo-tdcurrToday {
	color:#FFFFFF;
	width: 30px !important;
	height: 30px !important;
}
.aboluo-rilidiv .aboluo-rilitable tr td a {
	font-size:13px;
	color:#323232;
	display:block;
	margin:auto;
	position:relative;
	width: 30px !important;
	height: 30px !important;
	line-height: 30px !important;
}
.aboluo-rilidiv .aboluo-rilitable .aboluo-td-a-ban {
	font-size:13px;
	position:absolute;
	text-align:left;
	line-height:14px;
	text-indent:1px;
	width:15px;
	display:block;
	background:#969799;
	height:15px;
	color:#fff;
	overflow:hidden;
	top:0px;
	left:0px;
}
.aboluo-rilidiv .aboluo-rilitable .aboluo-td-a-xiu {
	font-size:13px;
	position:absolute;
	text-align:left;
	line-height:14px;
	text-indent:1px;
	width:15px;
	display:block;
	background:#f43;
	height:15px;
	color:#fff;
	overflow:hidden;
	top:0px;
	left:0px;
}
.aboluo-rilidiv .aboluo-rilitable tr td a:hover {
	background: #e2d09f;
	cursor:pointer;
	color: #fff;
	border-radius: 30px;
}
.aboluo-rilidiv .aboluo-rilitable tr td .aboluo-aclick {
	border:3px solid #FFBB00;
}
.aboluo-rilidiv .aboluo-rilitable .aboluo-rilitbody .aboluo-pervMonthDays {
	color:#caa8a8;
}
.aboluo-rilidiv .aboluo-rilitable .aboluo-rilitbody .aboluo-nextMonthDays {
	color:#caa8a8;
}
.aboluo-rightdiv p {
	color:#FFFFFF;
	margin:10px auto;
}
.aboluo-rightdiv .aboluo-xssj span {
	margin-left:5px;
}
.aboluo-rightdiv .aboluo-currday {
	width:60%;
	height:20%;
	margin:auto;
	text-align:center;
	background:#FFBB00;
	font-size:50px;
}
.main .banner{
	width: 100%;
	height: 460px;
	margin: 0 auto;
} 
.main .banner .swiper-container-horizontal > .swiper-pagination-bullets{
	/*bottom: 12px;
	left: initial;
    right: 30px;*/
	bottom: 36px !important;
	position:relative !important;
    width: auto;
}
.main .news{
	height: 561px;
}
.data-content.toggle_active{
	overflow: inherit;
	height: auto;
	padding-bottom:35px;
}
.data-content.toggle_active .data-shell+.data-shell{
	border-top: 1px solid #d4dde3;
}
.aboluo-rilitbody td a.active_date{
	border: 2px solid #dcb65b;
	border-radius: 30px;
}
.aboluo-rilitbody td.aboluo-pervMonthDays a.active_date,.aboluo-rilitbody td.aboluo-nextMonthDays a.active_date{
	border: 0;
}
.aboluo-rilitbody td.aboluo-pervMonthDays a.aboluo-currToday,.aboluo-rilitbody td.aboluo-nextMonthDays a.aboluo-currToday{
	background: none ;
}